-- -----------------------------------------------------------------------
--     COPYRIGHT IBM 2007
-- *** (#) ./base/db/Oracle8i/part_maint/part_stat.sql BL_core_schema_8.0.7_8.0.7.8.03_20101223  183212
-- *** (#) 
--
-- partition maintenance tables for stats
--
-- -----------------------------------------------------------------------


-- Used to generate synthetic statid string
-- Each sessions get a single statid to reuse
CREATE SEQUENCE part_stat_seq
   START WITH 1
   INCREMENT BY 1
   MAXVALUE 999
   CYCLE
   CACHE 32;

-- Generate a new part_stat table
EXEC DBMS_STATS.CREATE_STAT_TABLE( user, 'PART_STAT', 'WM_FLEXPM' );
